b869080 No longer needed in Fedora 37 and on as armhfp platforms are no longer supported

Authored and Committed by ausil 2 years ago
    No longer needed in Fedora 37 and on as armhfp platforms are no longer supported
    
        
file removed
-0
file added
+1
file removed
-124
file removed
-69
file removed
-0